.gwd_notification {
    background-color: #0a1929 !important;
    border: 1px solid #0a1929 !important;
    color: #fff !important;
}

.notification-banner-close {
    background: #0a1929 !important;
}

.corner-popup-inner .follow-footer .col-inner {
	flex-direction: column;
}

.corner-popup-inner .follow-footer .col-inner div {
	margin-bottom: 0;
}

#corner-popup-2 .corner-popup-close {
	display: none;
}

body .header-nav.header-nav-main > li > a {
    line-height: 1.5 !important;
}

body .corner-popup-close {
   line-height: 15px;
    width: 20px;
    height: 20px;
}
@media (min-width: 1024px) {
    #logo img {
        margin-top: -4px;
    }
}

@media (max-width: 768px) {
    #corner-popup-1 {
            width: 80px !important;
            bottom: 150px !important;
    }

    #corner-popup-1 .corner-popup-close {
            width: 15px;
            height: 15px;
            line-height: 10px;
    }

    body #wp-sport-app .team-section.away .team-rank[data-v-3cae1ff4] {
        left: 20px;
    }

    body #wp-sport-app .team-section.home .team-rank[data-v-3cae1ff4] {
        right: 20px;
    }

    body #wp-sport-app .away .team-logo-wrapper[data-v-3cae1ff4] {
        margin-right: 0;
    }

    body #wp-sport-app .home .team-logo-wrapper[data-v-3cae1ff4] {
        margin-left: 0;
    }
}